<?php

namespace App\Modules\BookingUpgradePassenger\Application\ListById;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class ListByIdBookingUpgradePassengerQuery implements Query
{
    public function __construct(
        private array $ids
    ) {
    }

    public function ids(): array
    {
        return $this->ids;
    }
}
